@charset "UTF-8";
section:not(#contact) .wrap .contents {
  max-width: 1220px;
}
section:not(#contact) .wrap .contents h2 {
  font-size: 1.8rem;
  color: var(--color_main);
  display: grid;
  grid-row-gap: 0.66em;
  margin-bottom: 5em;
}
section:not(#contact) .wrap .contents h2 .font_en {
  font-size: 4.8rem;
  color: var(--color_txt);
}

#profile .wrap .contents table {
  width: 100%;
  border-collapse: collapse;
}
#profile .wrap .contents table th, #profile .wrap .contents table td {
  font-size: 2rem;
  line-height: 2;
  vertical-align: top;
  font-weight: 500;
  text-align: left;
}
#profile .wrap .contents table th {
  padding: 1.5em 0;
  border-bottom: 1px solid var(--color_main);
  color: var(--color_main);
  width: 250px;
}
#profile .wrap .contents table td {
  padding: 1.5em;
  border-bottom: 1px solid var(--color_gray4);
}
#profile .wrap .contents table td p {
  font: inherit;
}
#profile .wrap .contents table td p:not(:last-child) {
  margin-bottom: 1em;
}
#profile .wrap .contents table tr:first-child th {
  border-top: 1px solid var(--color_main);
}
#profile .wrap .contents table tr:first-child td {
  border-top: 1px solid var(--color_gray4);
}

#history .wrap {
  padding-top: 0;
}
#history .wrap .contents dl {
  border-top: 1px solid var(--color_gray2);
  font-size: 2rem;
  padding: 1.5em 0;
  min-height: 5em;
  display: grid;
  grid-template-columns: 10em 1fr;
  align-items: start;
}
#history .wrap .contents dl:last-child {
  border-bottom: 1px solid var(--color_gray2);
}
#history .wrap .contents dl dt {
  font-size: 2.4rem;
  line-height: 2;
  font-weight: 600;
  position: relative;
}
#history .wrap .contents dl dt::before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  background-color: var(--color_main);
  border-radius: 50%;
  position: absolute;
  left: 6em;
  top: 50%;
  transform: translate(-50%, -50%);
}
#history .wrap .contents dl dt::after {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% + 3em);
  background-color: var(--color_main);
  position: absolute;
  left: 6em;
  top: -1.5em;
  transform: translateX(-50%);
}
#history .wrap .contents dl:first-child dt::after {
  top: 50%;
  transform: translate(-50%, 0);
}
#history .wrap .contents dl:last-child dt::after {
  top: auto;
  bottom: 50%;
  transform: translate(-50%, 0);
}
#history .wrap .contents dl dd {
  line-height: 2;
}

#access .wrap {
  padding-top: 0;
}
#access .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 5%;
}
#access .wrap .contents .contents_inner .item dl {
  border-left: 1px solid var(--color_main);
  font-size: 2rem;
  padding-left: 1.33em;
  display: grid;
  grid-row-gap: 0.5em;
  margin-bottom: 1.5em;
}
#access .wrap .contents .contents_inner .item dl dd {
  font-size: 1.6rem;
  line-height: 1.5;
}
#access .wrap .contents .contents_inner .item dl dd span {
  font: inherit;
  margin-right: 1em;
}
#access .wrap .contents .contents_inner .item .map iframe {
  display: block;
  width: 100%;
  aspect-ratio: 1.35;
}

/**追加**/
#executive .wrap {
  padding-top: 0;
}
#executive .wrap .contents table {
  width: 100%;
  border-collapse: collapse;
}
#executive .wrap .contents table th, #executive .wrap .contents table td {
  font-size: 2rem;
  line-height: 2;
  vertical-align: top;
  font-weight: 500;
  text-align: left;
}
#executive .wrap .contents table th {
  padding: 1.5em 0;
  border-bottom: 1px solid var(--color_main);
  color: var(--color_main);
  width: 250px;
}
#executive .wrap .contents table td {
  padding: 1.5em;
  border-bottom: 1px solid var(--color_gray4);
}
#executive .wrap .contents table td p {
  font: inherit;
}
#executive .wrap .contents table td p:not(:last-child) {
  margin-bottom: 1em;
}
#executive .wrap .contents table tr:first-child th {
  border-top: 1px solid var(--color_main);
}
#executive .wrap .contents table tr:first-child td {
  border-top: 1px solid var(--color_gray4);
}
@media screen and (max-width: 1024px) {
  #profile .wrap .contents table th, #profile .wrap .contents table td {
    font-size: 1.8rem;
  }
  #profile .wrap .contents table th {
    width: 200px;
  }
  #history .wrap .contents dl {
    font-size: 1.8rem;
  }
  #history .wrap .contents dl dt {
    font-size: 2rem;
  }
  /**追加**/
  #executive .wrap .contents table th, #executive .wrap .contents table td {
    font-size: 1.8rem;
  }
  #executive .wrap .contents table th {
    width: 200px;
  }
}
@media screen and (max-width: 768px) {
  section:not(#contact) .wrap .contents h2 {
    font-size: 1.6rem;
    margin-bottom: 3em;
  }
  section:not(#contact) .wrap .contents h2 .font_en {
    font-size: 3.2rem;
  }
  #profile .wrap .contents table th, #profile .wrap .contents table td {
    font-size: 1.6rem;
    width: 100%;
    display: grid;
  }
  #profile .wrap .contents table th {
    padding: 1.2em 0 0.5em;
    border-bottom: none;
    width: 100%;
    font-size: 1.8rem;
  }
  #profile .wrap .contents table td {
    padding: 0 0 1.5em;
    position: relative;
    line-height: 1.7;
  }
  #profile .wrap .contents table td::before {
    content: "";
    display: block;
    width: 2em;
    height: 1px;
    background-color: var(--color_main);
    position: absolute;
    left: 0;
    bottom: -1px;
  }
  #profile .wrap .contents table tr:first-child th {
    border-top: 1px solid var(--color_gray4);
    position: relative;
  }
  #profile .wrap .contents table tr:first-child th::before {
    content: "";
    display: block;
    width: 2em;
    height: 1px;
    background-color: var(--color_main);
    position: absolute;
    left: 0;
    top: -1px;
  }
  #profile .wrap .contents table tr:first-child td {
    border-top: none;
  }
  #history .wrap .contents dl {
    font-size: 1.6rem;
    padding: 1.5em 0;
    grid-template-columns: 7em 1fr;
  }
  #history .wrap .contents dl dt {
    font-size: 1.8rem;
    line-height: 1.5;
  }
  #history .wrap .contents dl dt::before {
    left: 5em;
  }
  #history .wrap .contents dl dt::after {
    left: 5em;
  }
  #history .wrap .contents dl dd {
    line-height: 1.5;
  }
  #access .wrap .contents .contents_inner {
    grid-template-columns: 1fr;
    grid-row-gap: 50px;
  }
  #access .wrap .contents .contents_inner .item dl {
    font-size: 1.8rem;
    padding-left: 1em;
  }
  #access .wrap .contents .contents_inner .item dl dd {
    font-size: 1.6rem;
    line-height: 1.5;
    display: grid;
  }
  /**追加**/
  #executive .wrap .contents table th, #executive .wrap .contents table td {
    font-size: 1.6rem;
    width: 100%;
    display: grid;
  }
  #executive .wrap .contents table th {
    padding: 1.2em 0 0.5em;
    border-bottom: none;
    width: 100%;
    font-size: 1.8rem;
  }
  #executive .wrap .contents table td {
    padding: 0 0 1.5em;
    position: relative;
    line-height: 1.7;
  }
  #executive .wrap .contents table td::before {
    content: "";
    display: block;
    width: 2em;
    height: 1px;
    background-color: var(--color_main);
    position: absolute;
    left: 0;
    bottom: -1px;
  }
  #executive .wrap .contents table tr:first-child th {
    border-top: 1px solid var(--color_gray4);
    position: relative;
  }
  #executive .wrap .contents table tr:first-child th::before {
    content: "";
    display: block;
    width: 2em;
    height: 1px;
    background-color: var(--color_main);
    position: absolute;
    left: 0;
    top: -1px;
  }
  #executive .wrap .contents table tr:first-child td {
    border-top: none;
  }
}